﻿nav
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color:CadetBlue;
    height : 85px;
    margin : -8px;
    padding:20px;
    border-radius : 0px 0px 15px 15px;
}

body{
    background-color:#0f0f0f;
    font-family : sans-serif;
    color : white;
}

div.thing {
    text-align : center;
    border-radius:15px;
    background-color : CadetBlue;
    color : White;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    border:0px solid;
    width: 150px;
    height: 150px;
}

a.hell{
    text-decoration: none;
}